

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
}
.lbm-stack-serif {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.lbm-stack-thin {
	font-family: Lato, "Gill Sans", Optima, sans-serif;
	font-weight: 300;
}
.lbm-stack-fancy {
	font-family: Federo, "Gill Sans", Optima, sans-serif;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1 {
	font-size: 170%;
    color: rgba(0, 14, 176, 1);
}
h2 {
	font-size: 155%;
    color: rgba(0, 14, 176, 1);
}
h3 {
	font-size: 145%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: rgba(0, 14, 176, 1);
}
h4 {
	font-size: 135%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: rgba(0, 14, 176, 1);
}
h5 {
	font-size: 125%;
}
.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .65);
}
.bigg {
	font-size: 180%;
}
.bigg-130 {
	font-size: 130%;
}
.bigg strong {
	font-weight: 400;
}
/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/

.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	border-bottom: 1px dotted;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}
p.margin-right-150 {
	margin-right: 150px;
}
p.margin-right-175 {
	margin-right: 175px;
}
p.margin-right-200 {
	margin-right: 200px;
}
p.margin-right-225 {
	margin-right: 225px;
}
p.margin-right-250 {
	margin-right: 250px;
}
p.margin-right-275 {
	margin-right: 275px;
}
p.margin-right-300 {
	margin-right: 300px;
}
p.margin-left-225 {
	margin-left: 225px;
}
p.margin-left-250 {
	margin-left: 250px;
}
p.margin-left-275 {
	margin-left: 275px;
}
p.margin-left-300 {
	margin-left: 300px;
}
p.margin-left-325 {
	margin-left: 325px;
}
p.margin-right-350 {
	margin-right: 350px;
}
p.margin-left-400 {
	margin-left: 400px;
}
p.margin-left-200 {
	margin-left: 200px;
}
p.margin-left-150 {
	margin-left: 150px;
}
p.margin-left-100 {
	margin-left: 100px;
}
p.margin-left-175 {
	margin-left: 175px;
}
img {
	float: right;
}
img {
	float: left;
}
.padded-10 {
	padding: 5px 10px;
}
blockquote {
  border-bottom: 1px solid rgba(0,14,193,1.00);
}
blockquote {
  border-top: 1px solid rgba(0,14,193,1.00);
}
.lbm-bordered-redbottom {
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 3px solid rgba(255,0,0,1.00);
    border-top: 1px solid;
}
/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
	body {
		font-size: 85%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {
		font-size: 80%;
	}
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
	body {
		font-size: 80%;
	}
}
table {
  width: 100%;
}
table {
  align: right;
}
